@charset "Shift_JIS";

/*
ƒXƒNƒŠƒvƒgF–k‘ºúŽ
URL       Fhttp://www.akatsukinishisu.net/itazuragaki/?ruby_for_Mozilla_3
*/

ruby{
  display:inline-table;
  text-align:center;
	ruby-align:center;
  white-space:nowrap;
  text-indent:0;
  margin:0 0em;
  vertical-align: 0%;
}

ruby>rb,ruby>rbc{
  display:table-row-group;
  line-height:100%;
}

ruby>rt,ruby>rbc+rtc{
  display:table-header-group;
  font-size:60%;
  line-height:100%;
  letter-spacing:0;
}

ruby>rbc+rtc+rtc{
  display:table-footer-group;
}

rbc>rb,rtc>rt{
  display:table-cell;
  letter-spacing:0;
	line-height:100%;
}

rtc>rt[rbspan]{
  display:table-caption;
}

rp{
  display:none;
}
